The portability of the application. The problem with Yandex.Cards?

Good day! When writing applications that use Yandex.Cards, are faced with the problem of porting to different platform versions.


Initially started to write on a version of android 2.1, as naively believed that older versions will work. Ran to check always on emulator with android 2.1 and another phone with android 2.2 all worked fine on the same day, tried to run on android 2.3(tablet) and then there was a problem starting even refused to open, the phone with android 2.3 not only worked cards, the rest all run. Tablet with android 3.0 opens, but sometimes the app crashes.


Prompt, can someone faced similar problem or someone knows where to drip.
October 8th 19 at 00:55
1 answer
October 8th 19 at 00:57
And You this issue in the service Club asked: clubs.ya.ru/mapsapi/?
thanks, I didn't even know about it! - kenya.Spenc commented on October 8th 19 at 01:00

Find more questions by tags Yandex.MapsAndroid